version: 4.5.16
files:
  - url: CERTS Educ Online - Review-4.5.16.AppImage
    sha512: TjzXg3GCp47TGSE7JDvpavH3SjUc/5EGN0v8pGbOnH2pJoZYms/b5vmTop62TOYxp1qffvkZI0gyJmoZY4ox0A==
    size: 96389426
    blockMapSize: 100678
path: CERTS Educ Online - Review-4.5.16.AppImage
sha512: TjzXg3GCp47TGSE7JDvpavH3SjUc/5EGN0v8pGbOnH2pJoZYms/b5vmTop62TOYxp1qffvkZI0gyJmoZY4ox0A==
releaseDate: '2023-01-05T21:33:55.962Z'
